body {
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding: 0 0;
  background-color: #e3e3e3;
  background-image: url("photos/fondEcran.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  text-align: center;
  
}





#header {
  height: auto;
  margin: 0;
  padding-bottom: 15px;
  
}
#header h1 {
  font-size: 1.6em;
}

#header h2 {
  font-size: 1.2em;
}

#corps p {
  font-size: 1.1em;
}

.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
.menu li {
  display: inline;
  
}
.menu a {
  padding: 2px 20px;
  background: #a77f65;
  color: #fff;
  border: 1px solid #600;
  line-height: 1em;
  text-decoration: none;
}
.menu a:hover,
a:focus,
a:active {
  background: #700;
}

.promo {
  color: #800080;
}

p {
  margin: 5px 5px 5px 5px;
}

p.remarque {
  margin: 5px 5px 5px 5px;
  font-style: italic;
}

table {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

td.ext {
  width: 25%;
}

.photo th {
  padding: 2px 20px;
  background: #a77f65;
  color: #fff;
  border: 1px solid #600;
  line-height: 1em;
  text-decoration: none;
}

.photo img {
  border-width: 0;
  border-style: none;
}


